status.uploading = "Загрузка...";
status.flickr.to_photoset = "Добавляю фотографию в альбом...";
status.flickr.to_group = "Добавляю фотографию в группу...";

status.error_title = "Ошибка";
status.error = "Произошла ошибка:%@\nПопробуйте повторить операцию позже.";